gdata.tlslite.utils.OpenSSL_RSAKey | index /home/afshar/wrk/gdata-python-client/src/gdata/tlslite/utils/OpenSSL_RSAKey.py

`OpenSSL/M2Crypto RSA implementation.`

Modules
`` |  |
Crypto array | base64 binascii | math os | sys traceback

Functions
`` |  | password_callback(v, prompt1='Enter private key passphrase:', prompt2='Verify passphrase:') `#copied from M2Crypto.util.py, so when we load the local copy of m2 #we can still use it` sha1 = openssl_sha1(...) `Returns a sha1 hash object; optionally initialized with a string`

Data
`` |  | cryptlibpyLoaded = False gmpyLoaded = False m2cryptoLoaded = False prngName = 'os.urandom' pycryptoLoaded = True sieve = [2, 3, 5, 7, 11, 13, 17, 19, 23, 29, 31, 37, 41, 43, 47, 53, 59, 61, 67, 71, ...]